﻿
div#feature_list {
	width:820px;
	height: 440px;
	overflow: hidden;
	position: relative;
	z-index:1;
}
div#feature_list ul {
	
	list-style: none;
	padding: 0;
	margin: 0;
}

/*-- Style for tab/text/transparent navigation links --*/
ul#tabs {
	position: absolute;
	bottom: 15px;
	left: 325px;
	z-index: 2000;
	width: 820px;
	height: 14px;
}
ul#tabs li {
	float: left;
	padding: 0;
	display: block;
	height: 14px;
}
ul#tabs li a img {
	padding: 0;
	border: none;
	float: left;
	margin: 0;
	height: 14px;
}
/*ul#tabs li.one img {
	width:115px;
}*/
ul#tabs li a {
	border: 0px solid red;
	display: block;
	padding: 0px;
	position: relative;
	z-index: 3001;
	float: left;
	margin-right: 10px;
	width: 14px;
	height: 14px;
	background: transparent url('button.jpg') no-repeat;
}
ul#tabs li a:hover {
}
ul#tabs li a.current {
	background-position: -30px 0;
}
ul#tabs li a.current:hover {
}
/*ul#tabs li.one a img {
	width: 10px;
}
ul#tabs li.two a img {
	width: 10px;
}
ul#tabs li.three a img {
	width: 10px;
}
ul#tabs li.four a img {
	width: 10px;
}
ul#tabs li.five a img {
	width: 10px;
}
ul#tabs li.six a img{
	width: 10px;
}*/

/*-- Styles for main image box --*/
ul#output {
	top: 0;
	right: 0;
	width: 820px;
	height: 400px;	
	position: relative;
	padding: 0;
}
ul#output li {
	width: 820px;
	height: 400px;
	padding: 0;
}
ul#output li a img { border: 0px solid yellow;
	position: absolute;
	display: block;
	top: 0px;
	right: 0px;
	padding: 0px;
	text-decoration: none;
	font-size: 11px;
	color: #FFF;
	z-index: 1;
	width: 820px;
	height:400px;
			/*background: #000;
			-moz-border-radius: 5px;*/
}
ul#output li a:hover {
}
